 /* Text & Layout*/




nav {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
margin:auto; 
 max-width: 500px;
}


/* Content */

body {

font-size: 19px;
color: black;
font-family: book antiqua;    
margin: auto;
padding: 1em 1em;
  max-width: 630px;
padding-bottom: 150px;

}

.quote {
  
  margin-left: 2em;
margin-right: 2em;
  font-size: 16px;
  
}



p {
  
  margin: auto;
 max-width: 630px;
  line-height: 2;
  text-align: justify;
    margin-bottom: 1.6em; 
font-size: 18px;
  
}

.quote p {
  font-size: 16px;
}

li {
  
   margin-bottom: 20px;
  line-height: 2;
  text-align: justify;
  font-size: 17px;
  
}

li ol {
  margin-top: 0.5em; 

}


/* Header */


.container {
  display: flex;
  gap: 20px; 
  align-items: stretch; 
  padding-top: 70px;
  padding-bottom: 60px;
justify-content: center;

}

.text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
font-size: 23px; 
padding: 12px 0px 12px 0px;

}

.text span {
  display: block;
}

.image-container img {
  display: block;
  height: 100%; 
  object-fit: cover; 
}





/* navigation */


a {
    text-decoration: underline dotted;
color: black;
    text-decoration-skip-ink: auto;
    text-decoration-color: #bbb;
    text-decoration-thickness: 1.5px;
  text-underline-offset: 2px;
}


a:hover {
text-decoration-color: grey;
}

a svg {
stroke: #bbb;
  transition: fill 0.3s ease; 
  vertical-align: middle;    }

a:hover svg {
  stroke: grey;              
}

nav a {
    display: flex;
    align-items: center;
    gap: 4px;
}


 /* Navigation Images */

.nav-container {
      display: flex;
      gap: 8rem;
      flex-wrap: wrap;
justify-content: center; 
margin-top: -30px; 

    }

    
.nav-item {
      text-align: center;
      transition: transform 0.2s;
 flex: 0 0 auto; 

    }

.nav-item:hover {
      transform: translateY(-5px);
    }

.nav-item img {
      display: block;
      width: 230px;
      height: auto;
      object-fit: cover;
      border: 2px solid transparent;
border-radius: 20px; 
      transition: border 0.3s;
      cursor: pointer;
    }

  
.nav-item > a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.nav-item > a figcaption {
    display: block;
    margin-bottom: 0.5rem;
}
